body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}




section {
 width: 100%;
    float: left;
    clear: both;
}

header {
    width: 100%;
    float: left;
    clear: both;
    border-bottom: 1px solid #afb0b0;
    padding-bottom: 20px;
    padding-top: 20px;
    background-color: #fff;
    transition: all ease-in 0.2s;
}





/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  right: 15px;
  bottom: 15px;
  /*background: #f03c02;*/
  /*background: #262829;*/
  background: #004260;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}

.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  /*background: #fd5c28;*/
  /*background: #262829;*/
  background: rgba(38, 40, 41, 0.66);
  transition: 0.3s ease-in-out;
}


/*back to top button css end*/


a {
    transition: all ease-in 0.2s;
}


.container-95 {
    width: 90%;
}

img {
    max-width: 100%;
}


    .justify-content-md-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}


.col-md-auto {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	width: auto;
	max-width: none;
}

.col-centered {
	float: none;
	margin: 0 auto;
}


.clear {
    clear: both;
}


header.affix {
    z-index: 1;
    padding-bottom: 13px;
padding-top: 13px;
}


header.affix .logo-wrap {
    width: 85%;
}

header.affix .logo-wrap {
    width: 85%;
}






.logo-wrap {
    width: 100%;
    float: left;
    transition: all ease-in 0.2s;
}

.top-nav-wrap {
    width: 100%;
    float: left;
    padding-top: 10px;
}

.top-email-wrap {
    width: 100%;
    padding-top: 10px;
     float: right;
    text-align: right;
}



/*menu css*/

#main-menu2 .has-submenu {
	color: #2c5383;
}


#main-menu2 a {
	color: #2c5383;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
}

.sm-blue ul a:hover::before {
	left: -5px;
	color: #0b92d4;
	position: relative;
}


#main-menu2 ul.sub-menu a {
    padding: 10px;
    /*border-bottom: 1px solid #f4f4f4;*/
}

#main-menu2 ul.sub-menu {
    margin-top: 10px !important;
}


 #nav2 {
	float: none;
	width: 93%;
	margin-left: auto;
	margin-right: auto;
}

.sm-blue a, .sm-blue a.highlighted, .sm-blue a:active, .sm-blue a:focus, .sm-blue a:hover {
    padding: 5px 12px;
}

.sm-blue li {
	display: inline-block;
	float: none;
}

#main-menu2 {
    text-align: center;
    padding-left: 0;
    margin-left: 0;
}

#main-menu2 .active a {
    border-top: 1px solid #2c5383;
    border-bottom: 1px solid #2c5383;
}

#main-menu2 li a:hover {
    border-top: 1px solid #2c5383;
    border-bottom: 1px solid #2c5383;
}

#main-menu2 li a {
    padding-bottom: 7px; 
    padding-left: 0;
    padding-right: 0;
    transition: all ease-in 0.2s;
}


#main-menu2 li {
    margin-left: 20px;
    margin-right: 20px;
}

/*#main-menu2 ul.sub-menu li:hover {
    background-color: #2c5383;
    color: #fff;
}*/

#main-menu2 ul.sub-menu li:hover a .one {
    background-color: #dfedff;
    /*color: #fff;*/
    border: none;
     /*padding-left: 10px;*/
}

#main-menu2 ul.sub-menu li {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    display: block;
}

/*#main-menu2 ul.sub-menu li:hover {
  padding-left: 10px;
}*/


#main-menu2 ul.sub-menu li a {
     padding-left: 20px;
    padding-right: 20px;
}



#main-menu2 ul.sub-menu li a:hover {
    background-color: #dfedff;
    /*color: #fff;*/
    border: none;
    border-bottom: 1px solid #2c5383;
}

.sm-blue ul a, .sm-blue ul a:active, .sm-blue ul a:focus, .sm-blue ul a:hover {
	/*border-left: 8px solid transparent;*/
	border-left: 0px solid transparent;
}


#main-menu2 .active ul.sub-menu li a {
border-bottom: 1px solid #f4f4f4;
    border-top: none;
}

#main-menu2 .active ul.sub-menu li a:hover {
border-bottom: 1px solid #2c5383;
    border-top: none;
}



/*menu css end*/




.top-email-wrap i {
    color: #2c5383;
}

.top-email-wrap p {
    display: inline-block;
    margin-right: 7px;
}


.search-p span, .login-p a {
    width: 25px;
    height: 25px;
    background-color: #2c5383;
     border-radius: 50%;
    display: block;
    /*vertical-align: middle;*/
    text-align: center;
     color: #fff;
    border: 1px solid #2c5383;
    transition: all ease-in 0.2s;
}

.search-p span i, .login-p a i {
    color: #fff;
    font-size: 13px;
   
}


.email-id-p i {
    margin-right: 3px;
}


.email-id-p a {
     font-size: 16px;
    color: #2c5383;
}

.email-id-p {
    padding-top: 5px;
}

.search-p span {
    cursor: pointer;
}

.search-p span:hover, .login-p a:hover {
    color: #2c5383;
    background-color: #fff;
    border-color: #2c5383;
}

.search-p span:hover i, .login-p a:hover i {
    color: #2c5383;
}



.banner-wrap {
    width: 100%;
float: left;
}


.banner-carousel-img-wrap {
	width: 100%;
	float: left;
	position: relative;
}

.banner-carousel-content-wrap {
	width: 40%;
	/*padding: 20px 20px 20px 25px;*/
	position: absolute;
	left: 13.5%;
	/*top: 20%;*/
	top: 18%;
    color: #fff;
}


.banner-carousel-content-wrap h3 {
    font-size: 30px;
    line-height: 45px;
    padding-bottom: 25px;
}

.know-more-btn {
    background-color: #fff;
    padding: 7px 20px;
    color: #2c5383;
    border-radius: 5px;
    text-transform: capitalize;
    font-size: 17px;
    border: 1px solid #fff;
}

.white-button {
    background-color: #fff;
    color: #2c5383;
    border: 1px solid #fff;
}


.blue-button {
    background-color: #2c5383;
    color: #fff;
    border: 1px solid #2c5383;
}


.know-more-btn:hover {
    text-decoration: none;
}


.white-button:hover {
    background-color: #00405d;
    color: #fff;
    border: 1px solid #fff;
}


.blue-button:hover {
    background-color: #fff;
    color: #2c5383;
    border: 1px solid #00405d;
}


#owl-demo1 .owl-pagination span {
	background-color: #2c5383;
	/*background-color: #fff;*/
}

#owl-demo1 .owl-controls .one {
    margin-top: -35px;
}


#owl-demo1 .owl-pagination .active span .one {
	/*background-color: #2c5383;*/
	background-color: #3f7dcb !important;
}


.search-input-div {
	width: 26%;
	right: 8.5%;
    position: absolute;
    margin-top: 8px;
    z-index: 1;
}

.search-input-div .top-search-input {
	background-color: #2c5383;
	border-radius: 8px;
	border: none;
	position: relative;
	padding-left: 45px;
	width: 100%;
    /*margin-left: 0%;*/
    height: 40px;
    color: #fff;
}


.search-input-div button {
	background-color: transparent;
	float: left;
	position: absolute;
	left: 0px;
    width: 42px;
height: 42px;
    border: none;
}

.search-input-div button i {
	color: #fff;
	font-size: 17px;
}

.search-input-div .close-search-box-btn-div {
	position: absolute;
	right: 12px;
	top: 11px;
}

.search-input-div .close-search-box-btn-div i {
	color: #fff;
	font-size: 17px;
	cursor: pointer;
	font-weight: 200;
}


#owl-demo1 .owl-buttons {
    /*margin-top: -22%;
    position: relative;*/
    top: 34%;
    position: absolute;
    width: 100%
}

#owl-demo1 .owl-prev {
    position: absolute;
left: 5px;
}

#owl-demo1 .owl-next {
    position: absolute;
right: 5px;
}

#owl-demo1 .owl-controls .owl-pagination {
    display: none;
}


#owl-demo1 .owl-controls .owl-buttons div {
    /*padding: 3px;*/
   /* padding-top: 5px;
    padding-bottom: 5px;*/
   /* padding-right: 5px;
    padding-left: 5px;*/
}

#owl-demo1 .owl-prev i, #owl-demo1 .owl-next i {
   font-size: 30px;
    padding: 2px;
}

#owl-demo1 .owl-prev i {
   margin-left: -5px;
}

#owl-demo1 .owl-next i {
    margin-right: -5px;
}


.home-pg-about-us-section {
    padding-top: 30px;
    padding-bottom: 70px;
}

.section-title-div {
    width: 100%;
    float: left;
}


.about-content-wrap {
    width: 100%;
    float: left;
    padding-top: 10px;
}


.section-title-h2 {
    font-size: 28px;
    color: #2c5383;
    /*border-bottom: 1px solid #2c5383;*/
    padding-bottom: 8px;
    position: relative;
    font-weight: bold;
    text-transform: capitalize;
}

.section-title-h2:after {
	position: absolute;
	content: "";
	left: 0%;
    right: 0;
	bottom: 0px;
	background-color: #2c5383;
	/*width: 130px;*/
	width: 70px;
	height: 2px;
	/* border-left: 5px solid #f96209; */
    margin-left: auto;
    margin-right: auto;
    display: none;
}


.section-title-h2 span {
    border-bottom: 2px solid #2c5383;
    padding-bottom: 5px;
    display: inline-block;
}



.about-content-wrap p {
    color: #929297;
    font-size: 18px;
    line-height: 27px;
    text-align: justify;
    text-align-last: center;
}

.home-pg-about-us-link-wrap {
    padding-top: 20px;
}


.home-pg-services-section {
    padding-top: 40px;
    padding-bottom: 50px;
    background-image: url(../images/services-bg.jpg);
    background-repeat: no-repeat;
}


.section-sub-title-h3 {
    color: #444444;
    font-weight: bold;
    font-size: 21px;
    padding-top: 15px;
    padding-bottom: 15px;
}


.home-pg-service-question-wrap p {
    color: #929297;
    font-weight: bold;
    font-size: 20px;
}

.services-box-row .col-lg-4 .box-wrap  {
    margin-bottom: 20px;
text-align: center;
    border: 3px solid #2c5383;
    /*width: 31.5%;*/
    width: 100%;
    padding: 30px 30px 30px 30px;
    height: 350px;
    background-color: #fff;
}

/*.services-box-row-one .col-lg-4:nth-child(2) {
    margin-left: 2%;
    margin-right: 2%;
}*/


/*.services-box-row-one .col-lg-4:nth-child(3) {
    float: right;
}*/

.home-pg-question-1, .home-pg-question-2 {
    padding-bottom: 20px;
}

.services-box-row h4 {
    color: #444444;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 0px;
    line-height: 27px;
}

.services-box-row p {
    color: #929297;
font-size: 18px;
line-height: 27px;
    padding-top: 2px;
    padding-bottom: 5px;
    margin-bottom: 3px;
}


.services-box-row a {
    border: none;
    font-size: 25px;
    color:  #2c5383;
}

.services-box-row a:hover {
    background-color: #2c5383;
    color: #fff;
}

.home-pg-question-2 {
    padding-top: 35px;
}

/*.services-box-row-two .col-lg-4:nth-child(2) {
    margin-left: 2%;
    margin-right: 0%;
}

.services-box-row-two .col-lg-4:nth-child(1) {
    margin-left: 17.5%;
    margin-right: 0%;
}*/



.services-box-row-two .col-lg-4 .box-wrap {
    height: 380px;
}


.home-pg-engagement-model-section {
    padding-top: 35px;
    padding-bottom: 40px;
    background-image: url(../images/engagement-models-bg-2.jpg);
    background-repeat: no-repeat;
}

/*.engagement-model-section-title:after {
    width: 260px;
}*/


.engagement-model-box-row {
    padding-top: 30px;
}


.engagement-model-box-row .col-lg-4 .box-wrap {
    margin-bottom: 30px;
text-align: center;
    border: none;
    /*width: 32%;*/
    width: 100%;
    padding: 0px 0px 15px 0px;
    height: 255px;
    background-color: #fff;
    float: left;
}


.engagement-model-box-row h5 {
    color: #2c5383;
    font-size: 17px;
    /*text-transform: uppercase;*/
    text-transform: none;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 0px;
    line-height: 25px;
}

.engagement-model-box-row p {
    color: #929297;
font-size: 16px;
line-height: 24px;
    padding-top: 0px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
    margin-bottom: 3px;
}

    /*.engagement-model-box-row .col-lg-4:nth-child(2) {
        margin-left: 2%;
        margin-right: 2%;
    }*/

.white-section-title-h2 {
    color: #fff;
}

/*.white-section-title-h2:after {
    background-color: #fff;
}*/

.white-section-title-h2 span {
    border-bottom: 2px solid #fff;
}



footer {
    width: 100%;
    float: left;
    clear: both;
    padding-top: 35px;
    padding-bottom: 35px;
    background-color: #c8c8c8;
    color: #000;
    font-size: 16px;
}



footer .footer-content-wrap {
    width: 100%;
    float: left;
}


footer .footer-title-div {
    width: 100%;
    float: left;
}


footer .quick-links-wrap {
    width: 100%;
    float: left;
}

.footer-title-div h4 {
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
    padding-bottom: 12px;
}

footer a {
     color: #000;
}

.quick-links-wrap ul {
    list-style-type: none;
    padding-left: 0px;
}


.quick-links-wrap ul li {
    margin-bottom: 12px;
    color: #000;
    font-size: 16px;
}

.quick-links-wrap ul li a {
    font-size: 16px;
    
}

.contact-us-wrap i {
    margin-right: 6px;
}


.footer-form-wrap {
    width: 100%;
    float: left;
}


.footer-form-wrap .form-field, .footer-form-wrap textarea {
	background-color: #c8c8c8;
	font-size: 15px;
	padding: 7px;
	border: 1px solid #000;
	margin-bottom: 5px;
	width: 100%;
    color: #000;
}


.footer-form-wrap textarea {
    height: 60px;
}


.get-in-touch-footer-submit-button-div input {
    padding: 3px 16px;
background-color: #000;
color: #fff;
border: 1px solid #000;
    transition: all ease-in 0.2s;
}


.get-in-touch-footer-submit-button-div input:hover {
    background-color: #c8c8c8;
    color: #000;
}


.copyright-outer-wrap {
    background-color: #828283;
    padding-top: 3px;
    padding-bottom: 0px;
    width: 100%;
    float: left;
}

.copyright-wrap {
    padding-top: 10px;
    color: #000;
    width: 100%;
    float: left;
}



.blue-button:focus, .blue-button:active {
	background-color: #fff;
	color: #2c5383;
	border: 1px solid #00405d;
}




/*godown slider css*/

#godownslider {
    /*bottom: -50px;*/
    width: 28%;
    z-index: 0;
    position: relative;
    padding-bottom: 25px;
    padding-top: 5px;
}

#godownslider p {
    /*color: #fff;*/
    color: #00405d;
    padding-bottom: 5px;
}


  
    #godownslider img {
	width: 30px;
	border: 1px solid #00405d;
	border-radius: 50%;
}
    
 
.godownslider-section {
    padding: 5px 0;
    
}
    
    
.floatingslider {
	animation-name: floating;
	-webkit-animation-name: floating;
	/*animation-duration: 1.5s;*/
    animation-duration: 2.2s;
	-webkit-animation-duration: 2.2s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}




/*godown slider css end*/



.banner {
    position: relative;
}




/*css 6-9-2021 */

#main-menu2 li a {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}



/*css 6-9-2021 end*/



